<?php
class M_siswa extends CI_Model {
    function get_siswa_kelas($username) {
        return $this->db->query("SELECT siswa_kelas_id FROM tbl_siswa 
                                JOIN tbl_pengguna 
                                ON tbl_pengguna.pengguna_username='$username'");
    }

    function get_siswa_id($username) {
        return $this->db->query("SELECT pengguna_siswa FROM tbl_pengguna WHERE pengguna_username='$username'");
    }
}
?>